version: 0.22.23005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 4VVw8vvgogRguXBgPhHVkxYZbG9rORsYxkmLcQkCo2TrUE+UvBp9F7myfkvnEIVcE/HrYRqmzS2q8FETRl9rWg==
    size: 180886411
    blockMapSize: 190167
path: PrivacySafe-arm64.AppImage
sha512: 4VVw8vvgogRguXBgPhHVkxYZbG9rORsYxkmLcQkCo2TrUE+UvBp9F7myfkvnEIVcE/HrYRqmzS2q8FETRl9rWg==
releaseDate: '2024-11-23T04:46:42.219Z'
